@charset "utf-8";



.productDetail h5 {text-align:center; margin:70px 0; font-size:16px;}

#flex_pds_slide,
#flex_pds_slide2 {margin:10px 0;}
#flex_pds_slide .flexslider .slides > li img,
#flex_pds_slide2 .flexslider .slides > li img {max-width:180px !important; width:auto; display:inline;}

.feature {background-color:#f3f3f3; padding:20px 0;}


.info {padding:20px 0;}
.info table {width:100%; table-layout:fixed; margin-bottom:25px;}
.info table th,.info table td {display:block; padding:4px 15px; text-align:center;}
.info table tr {border-bottom:1px solid #dcdcdc;}
.info table tr:first-child {border-top:1px solid #dcdcdc;}
.info table th { background-color:#f0f0f0; font-weight:normal; }



.video {background-color:#f3f3f3; padding:30px 0;}
.video .wrap .videoWrap {position:relative; padding-top:25%; padding-bottom:40%; border:3px solid #fff; border-radius:3px; box-shadow:2px 2px 4px #ddd; margin:0 auto 30px;}
.video iframe {position:absolute; top:0; left:0; width:100%; height:100%;}

.snsShare {margin:0; text-align:center;}
.snsShare img {width:32px;}

@media screen and (min-width:768px){

.productDetail h5 {font-size:26px;}

.info table th,.info table td {display:table-cell; width:50%; padding:4px 30px;}
.info table td {text-align:left; }

.video .wrap .videoWrap {padding-top:15%; padding-bottom:22%;}


}
@media screen and (min-width:1025px){
 #container .feature .wrap {max-width:700px}
.info table {max-width:800px; margin:0 auto 25px;}

}